Bug 1291683 - subversion-1.9.3 is available
subversion-1.9.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 07:34 EST by Upstream Release Monitoring
Modified: 2016-05-08 10:08 EDT (History)
3 users (show)

See Also:
Fixed In Version: subversion-1.9.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-08 10:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.9.3 (#1291683) (903 bytes, patch)
2015-12-15 07:35 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-15 07:34:12 EST
Latest upstream release: 1.9.3
Current version/release in rawhide: 1.9.2-1.fc24
URL: https://www.apache.org/dist/subversion/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-15 07:35:06 EST
Created attachment 1106001 [details]
[patch] Update to 1.9.3 (#1291683)
Comment 2 Upstream Release Monitoring 2015-12-15 11:10:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12199115
Comment 4 Upstream Release Monitoring 2015-12-15 16:30:35 EST
jorton's subversion-1.9.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705829
Comment 5 Joe Orton 2015-12-15 16:31:36 EST
Package: subversion-1.9.3-1.fc24
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=705829
Comment 7 Joe Orton 2015-12-16 05:48:33 EST
Package: subversion-1.9.3-1.fc23
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=705912

Note You need to log in before you can comment on or make changes to this bug.